<?php
/**
 * MyBB 1.6 Serbian Language Pack
 * Copyright 2010 MyBB Group, All Rights Reserved
 *
 * $Id$
 */

$l['system_health'] = "Здравље Система";
$l['system_health_desc'] = "Овде можете да прегледате податке о здрављу вашег система.";
$l['utf8_conversion'] = "UTF-8 Пребацивање";
$l['utf8_conversion_desc'] = "Тренутно пребацујете табелу базе у UTF-8 облик. Водите рачуна да овај поступак може да узме и до неколико сати у зависности од величине вашег форума и ове табеле. Када овај поступак буде завршен, бићете враћени на главну страну UTF-8 пребацивања.";
$l['utf8_conversion_desc2'] = "Овај алат проверава табеле базе како би се уверио да су у UTF-8 облику и омогућава вам да их пребаците уколико нису.";

$l['convert_all'] = "Пребаци Све";
$l['converting_to_utf8'] = "MyBB тренутно пребацује \"{1}\" табелу у UTF-8 језички енкодинг из {2} енкодинга.";
$l['convert_to_utf8'] = "Близу сте да пребаците \"{1}\" табелу у UTF-8 језички енкодинг из {2} енкодинга.";
$l['convert_all_to_utf'] = "Близу сте да пребаците СВЕ табеле у UTF-8 језички енкодинг из {1} енкодинга.";
$l['convert_all_to_utf8mb4'] = "Близу сте да пребаците СВЕ табеле у 4-Byte UTF-8 Уникод језички енкодинг из {1} енкодинга.";
$l['converting_to_utf8mb4'] = "MyBB тренутно пребацује \"{1}\" табелу у 4-Byte UTF-8 Уникод језички енкодинг из {2} енкодинга.";
$l['please_wait'] = "Молимо сачекајте...";
$l['converting_table'] = "Пребацивање Табеле:";
$l['convert_table'] = "Пребаци Табелу";
$l['convert_tables'] = "Пребаци Све Табеле";
$l['convert_database_table'] = "Пребаци Табелу Базе";
$l['convert_database_tables'] = "Пребаци Све Табеле Базе";
$l['table'] = "Табела";
$l['status_utf8'] = "UTF-8 Статус";
$l['status_utf8mb4'] = "4-Byte UTF-8 Подршка<br />(захтева MySQL 5.5.3 или јачи)";
$l['not_available'] = "Није доступно";
$l['all_tables'] = "Све Табеле";
$l['convert_now'] = "Пребаци Сад";
$l['totals'] = "Укупно";
$l['attachments'] = "Прилози";
$l['total_database_size'] = "Укупна Величина Базе";
$l['attachment_space_used'] = "Искоришћен Простор прилога";
$l['total_cache_size'] = "Укупна Величина Кешмеморије";
$l['estimated_attachment_bandwidth_usage'] = "Искоришћеност Утврђеног Саобраћаја Прилога";
$l['max_upload_post_size'] = "Највећа величина Додај / ПОРУКА";
$l['average_attachment_size'] = "Просечна Величина Прилога";
$l['stats'] = "Статистике";
$l['task'] = "Задатак";
$l['run_time'] = "Време Извршавања";
$l['next_3_tasks'] = "Следећа 3 Задатка";
$l['no_tasks'] = "Тренутно нема задатака који се извршавају у овом тренутку.";
$l['backup_time'] = "Време Резервне копије";
$l['no_backups'] = "Тренутно још нема направљених резервних копија.";
$l['existing_db_backups'] = "Постојеће Резервне копије Базе";
$l['writable'] = "Уписљиво";
$l['not_writable'] = "Није Уписљиво";
$l['please_chmod_777'] = "Молимо CHMOD у 777.";
$l['chmod_info'] = "Молимо промените CHMOD поставке у оне одређене у датотеци испод. За више података о CHMODу, погледајте";
$l['file'] = "Датотека";
$l['location'] = "Место";
$l['settings_file'] = "Датотека Поставки";
$l['config_file'] = "Датотека Конфигурације";
$l['file_upload_dir'] = "Фасцикла Додатих Датотека";
$l['avatar_upload_dir'] = "Фасцикла Додатих Грбова";
$l['language_files'] = "Језичке Датотеке";
$l['backup_dir'] = "Фасцикла Резервних копија";
$l['cache_dir'] = "Фасцикла Кешмеморије";
$l['themes_dir'] = "Фасцикла Тема";
$l['chmod_files_and_dirs'] = "CHMOD Датотека и Фасцикли";

$l['notice_process_long_time'] = "Овај поступак може да узме и до неколико сати у зависности од величине вашег форума и ове табеле. <strong>Препоручљиво је да направите резервну копију базе јер овај поступак не може бити опозван.</strong>";
$l['notice_mb4_warning'] = "4-Byte UTF-8 Подршка захтева MySQL 5.5.3 или јачи. Нећете бити у могућности да увезете вашу базу на MySQL сервер са другачијом верзијом.";

$l['check_templates'] = "Провери Предлошке";
$l['check_templates_desc'] = "Проверава све инсталиране предлошке на познате сигурносне пропусте.";
$l['check_templates_title'] = "Провери Безбедност Предложака";
$l['check_templates_info'] = "Овај поступак ће проверити ваше предлошке на сигурносне пропусте који би могли утицати на ваш форум или сервер који га покреће. Ово може потрајати уколико имате инсталирано много тема.
<br /><br />За започињање поступка, кликните испод на 'Настави' дугме.";
$l['check_templates_info_desc'] = "Предлошци испод се подударају са познатим сигурносним пропустима. Молимо прегледајте их.";
$l['full_edit'] = "Пуно Учитавање";

$l['error_chmod'] = "од тражених датотека и фасцикли нема исправне CHMOD поставке.";
$l['error_invalid_table'] = "Назначена табела не постоји.";
$l['error_db_encoding_not_set'] = "Ваше тренутно MyBB постављење није постављено да користи овај алат још увек. Молимо погледајте <a href=\"http://docs.mybb.com/Utf8_setup.html\">MyBB Docs</a> за више података о томе како да га поставите.";
$l['error_not_supported'] = "Ваш тренутни Тип Базе није подржан Алатом за UTF-8 Пребацивање.";
$l['error_invalid_input'] = "Било је сметњи при провери предложака. Молимо пробајте поново или се повежите са MyBB Групом за подршку.";
$l['error_master_templates_altered'] = "Главни Предлошци су били измењени. Молимо вас да се повежете са MyBB Групом за подршку како бисте променили ово.";
$l['error_utf8mb4_version'] = "Ваша MySQL верзија не подржава 4-Byte UTF-8 енкодинг.";


$l['warning_multiple_encodings'] = "Није препоручљиво да користите различите енкодинге у вашој бази. Ово може узроковати неочекивано понашање или MySQL грешке.";
$l['warning_utf8mb4_config'] = "За пуну 4-Byte UTF-8 подршку треба да промените <i>\$config['database']['encoding'] = 'utf8';</i> у <i>\$config['database']['encoding'] = 'utf8mb4';</i> у вашем inc/config.php.";

$l['success_templates_checked'] = "Предлошци су успешно проверени - нису пронађени сигурносни пропусти!";
$l['success_all_tables_already_converted'] = "Све табеле су већ пребачене или су већ у UTF-8 облику.";
$l['success_table_converted'] = "Одабрана табела \"{1}\" је успешно пребачена у UTF-8.";
$l['success_chmod'] = "Све тражене датотеке и фасцикле имају одговарајуће CHMOD поставке.";
?>